@charset "utf-8";
.tableBorder {
  border-top: 1px solid #ffffff;
}
/*=========================
  common
=========================*/
/* font-size */
.jp-page-video-text-base {
  font-size: 12px;
}
.jp-page-video-text-xlarge {
  font-size: 18px;
}
.jp-page-video-text-xxlarge {
  font-size: 24px;
}
/* align */
.jp-page-video-text-left {
  text-align: left;
}
.jp-page-video-text-right {
  text-align: right;
}
.jp-page-video-text-center {
  text-align: center;
}
/* float */
.jp-page-video-pull-left {
  float: left;
}
.jp-page-video-pull-right {
  float: right;
}
@media screen and (max-width: 1070px) and (min-width: 767px) {
  .tablet #jp-cmp-contents {
    padding: 0 20px;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #jp-cmp-main {
    width: 100%;
    float: none;
  }
}
/* jp-page-video-wrapper */
.jp-page-video-wrapper {
  margin-top: 20px;
}
/* jp-page-video-lead */
.jp-page-video-lead {
  text-align: center;
  padding: 20px;
}
.jp-page-video-lead > .jp-page-video--text {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  background-color: #f2f5f8;
  padding: 20px;
  width: 80%;
}
.jp-page-video-lead > .jp-page-video--text strong {
  font-weight: bold;
}
.jp-page-video-lead > .jp-page-video--text small {
  font-size: 12px;
}
.jp-page-video-lead > .jp-page-video--text > * + * {
  margin-top: 10px;
}
.jp-page-video-lead > .jp-page-video-list-note {
  margin-top: 20px;
  padding: 0 20px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .jp-page-video-lead {
    padding: 10px;
  }
  .jp-page-video-lead > .jp-page-video--text {
    font-size: 14px;
    padding: 10px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/* jp-page-video-floatbox */
.jp-page-video-floatbox > .jp-page-video--inner {
  overflow: hidden;
}
.jp-page-video-floatbox::after {
  content: '';
  display: block;
  clear: both;
}
@media screen and (min-width: 1070px) {
  .jp-page-video-floatbox > .jp-page-video-pull-left {
    margin-right: 30px;
  }
  .jp-page-video-floatbox > .jp-page-video-pull-right {
    margin-left: 30px;
  }
}
@media screen and (max-width: 1070px) and (min-width: 767px) {
  .jp-page-video-floatbox > .jp-page-video-pull-left,
  .jp-page-video-floatbox > .jp-page-video-pull-right {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .jp-page-video-floatbox > .jp-page-video-pull-left + .jp-page-video--inner,
  .jp-page-video-floatbox > .jp-page-video-pull-right + .jp-page-video--inner {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .jp-page-video-floatbox > .jp-page-video-pull-left,
  .jp-page-video-floatbox > .jp-page-video-pull-right {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .jp-page-video-floatbox > .jp-page-video-pull-left + .jp-page-video--inner,
  .jp-page-video-floatbox > .jp-page-video-pull-right + .jp-page-video--inner {
    margin-top: 20px;
  }
}
/* jp-page-video-buttonlink */
.jp-page-video-buttonlink {
  text-align: center;
}
.jp-page-video-buttonlink > div {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 20px;
}
.jp-page-video-buttonlink > div > a {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #707070;
  background-color: #707070;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: bold;
  font-size: 14px;
}
.jp-page-video-buttonlink > div > p {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .jp-page-video-buttonlink {
    width: 100%;
  }
  .jp-page-video-buttonlink > div {
    display: block;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .jp-page-video-buttonlink > div > a {
    font-size: 12px;
    display: block;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .jp-page-video-buttonlink > div > a > br {
    display: none;
  }
  .jp-page-video-buttonlink > div .jp-page-video-buttonlink--textlink {
    text-indent: -10px;
    padding-left: 10px;
  }
  .jp-page-video-buttonlink > div .jp-page-video-buttonlink--textlink::before {
    content: '';
    display: inline-block;
    text-indent: 0;
    border-left: 5px solid #cccccc;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    margin-right: 5px;
    vertical-align: middle;
  }
  .jp-page-video-buttonlink > div .jp-page-video-buttonlink--textlink > a {
    vertical-align: middle;
  }
  .jp-page-video-buttonlink > div + div,
  .jp-page-video-buttonlink > br + div {
    margin-top: 5px;
  }
  .jp-page-video-buttonlink > br {
    display: none;
  }
}
/* jp-page-video-checklink */
.jp-page-video-checklink {
  text-align: right;
  font-size: 18px;
}
.jp-page-video-checklink > li + li {
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .jp-page-video-checklink {
    font-size: 12px;
  }
}
/* jp-page-video-songlist-xxx(table common settings) */
[class^="jp-page-sl-songlist-"],
[class*=" jp-page-sl-songlist-"] {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
[class^="jp-page-sl-songlist-"] > caption,
[class*=" jp-page-sl-songlist-"] > caption {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  color: #3b3b3b;
}
[class^="jp-page-sl-songlist-"] > thead > tr > th,
[class*=" jp-page-sl-songlist-"] > thead > tr > th {
  text-align: center;
  font-weight: bold;
  background-color: #e4e9ee;
  padding: 10px;
  line-height: 1.1;
  border-top: 1px solid #ffffff;
}
[class^="jp-page-sl-songlist-"] > thead > tr > th > *,
[class*=" jp-page-sl-songlist-"] > thead > tr > th > * {
  font-weight: bold;
  vertical-align: middle;
}
[class^="jp-page-sl-songlist-"] > thead > tr > th > * + *,
[class*=" jp-page-sl-songlist-"] > thead > tr > th > * + * {
  margin-left: 5px;
}
[class^="jp-page-sl-songlist-"] > tbody > tr > td,
[class*=" jp-page-sl-songlist-"] > tbody > tr > td {
  padding: 10px;
  line-height: 1.1;
  vertical-align: middle;
  background-color: #f2f5f8;
  border-top: 1px solid #ffffff;
}
[class^="jp-page-sl-songlist-"] > tbody > tr > td *,
[class*=" jp-page-sl-songlist-"] > tbody > tr > td * {
  line-height: 1.1;
  margin-right: 3px;
  margin-bottom: 5px;
}
[class^="jp-page-sl-songlist-"] > tbody > tr > td strong,
[class*=" jp-page-sl-songlist-"] > tbody > tr > td strong {
  font-size: 14px;
  font-weight: bold;
}
[class^="jp-page-sl-songlist-"] > tbody > tr > td small,
[class*=" jp-page-sl-songlist-"] > tbody > tr > td small {
  font-size: 10px;
}
[class^="jp-page-sl-songlist-"].jp-page-video--slender > caption,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > caption {
  font-size: 14px;
  padding: 5px;
}
[class^="jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > th,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > th,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > th,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > th,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > td,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > td,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > td,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > td {
  padding: 5px;
}
[class^="jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > th.jp-page-sl-cell-models,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > th.jp-page-sl-cell-models,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > th.jp-page-sl-cell-models,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > th.jp-page-sl-cell-models,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > td.jp-page-sl-cell-models,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > thead > tr > td.jp-page-sl-cell-models,
[class^="jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > td.jp-page-sl-cell-models,
[class*=" jp-page-sl-songlist-"].jp-page-video--slender > tbody > tr > td.jp-page-sl-cell-models {
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  [class^="jp-page-sl-songlist-"],
  [class*=" jp-page-sl-songlist-"] {
    display: block;
  }
  [class^="jp-page-sl-songlist-"] > thead,
  [class*=" jp-page-sl-songlist-"] > thead {
    display: none;
  }
  [class^="jp-page-sl-songlist-"] > caption,
  [class*=" jp-page-sl-songlist-"] > caption {
    display: block;
    font-size: 14px;
    line-height: 1.2;
  }
  [class^="jp-page-sl-songlist-"] > tbody,
  [class*=" jp-page-sl-songlist-"] > tbody {
    display: block;
    border: 1px solid #a7b2bb;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr,
  [class*=" jp-page-sl-songlist-"] > tbody > tr {
    display: block;
    position: relative;
    padding: 5px 5px 32px;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td {
    display: block;
    border: none;
    padding: 0;
    background-color: transparent;
  }
  .jp-page-sl-songlist-slender[class^="jp-page-sl-songlist-"] > tbody > tr > th,
  .jp-page-sl-songlist-slender[class*=" jp-page-sl-songlist-"] > tbody > tr > th,
  .jp-page-sl-songlist-slender[class^="jp-page-sl-songlist-"] > tbody > tr > td,
  .jp-page-sl-songlist-slender[class*=" jp-page-sl-songlist-"] > tbody > tr > td {
    padding: 0;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song {
    display: inline-block;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song br,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song br,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song br,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song br {
    display: none;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song strong,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song strong,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song strong,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song strong,
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song small,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-song small,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song small,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-song small {
    display: inline-block;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-artist,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-artist,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-artist,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-artist {
    display: inline-block;
    padding-left: 1em;
    text-indent: -1em;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-artist::before,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-artist::before,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-artist::before,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-artist::before {
    content: '／';
    display: inline-block;
    width: 1em;
    text-align: center;
    text-indent: 0;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-kashi,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-kashi,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-kashi,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-kashi {
    position: absolute;
    bottom: 5px;
    right: 90px;
  }
  [class^="jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-mysong,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > th.jp-page-sl-cell-mysong,
  [class^="jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-mysong,
  [class*=" jp-page-sl-songlist-"] > tbody > tr > td.jp-page-sl-cell-mysong {
    position: absolute;
    bottom: 5px;
    right: 5px;
  }
}
.jp-page-sl-songlist-ptn01 > tbody > tr:nth-child(odd) > td {
  background-color: #f2f2f2;
}
@media screen and (max-width: 767px) {
  .jp-page-sl-songlist-ptn01 > tbody > tr:nth-child(odd) > td {
    background-color: transparent;
  }
  .jp-page-sl-songlist-ptn01 > tbody > tr + tr {
    border-top: 1px dotted #a7b2bb;
  }
}
.jp-page-sl-songlist-ptn02 > tbody > tr:nth-child(odd) > td {
  background-color: #f2f2f2;
}
@media screen and (max-width: 767px) {
  .jp-page-sl-songlist-ptn02 > tbody > tr > td.jp-page-sl-cell-image {
    text-align: center;
    margin-bottom: 5px;
    padding: 5px 0;
  }
  .jp-page-sl-songlist-ptn02 > tbody > tr:nth-child(odd) > td {
    background-color: transparent;
  }
  .jp-page-sl-songlist-ptn02 > tbody > tr + tr {
    border-top: 1px dotted #a7b2bb;
    margin-top: 5px;
  }
}
.jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models {
  border-top: none;
  padding-bottom: 5px;
  padding-top: 0;
}
.jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl {
  display: table;
}
.jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dt {
  display: table-cell;
  white-space: nowrap;
  padding-right: 10px;
}
.jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dd {
  display: table-cell;
}
.jp-page-sl-songlist-ptn03 > tbody:nth-child(odd) > tr > td {
  background-color: #f2f2f2;
}
@media screen and (max-width: 767px) {
  .jp-page-sl-songlist-ptn03 {
    border: 1px solid #a7b2bb;
  }
  .jp-page-sl-songlist-ptn03 > tbody {
    border: none;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr {
    padding-top: 10px;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl {
    display: block;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dt {
    display: block;
    white-space: nowrap;
    padding-right: 0;
    font-size: 10px;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dd {
    display: block;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dd > .jp-page-video-list-inline > li {
    display: inline-block;
    width: 32%;
    margin-top: 2px;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr > td.jp-page-sl-cell-models > dl > dd > .jp-page-video-list-inline > li > img {
    height: auto;
    vertical-align: bottom;
  }
  .jp-page-sl-songlist-ptn03 > tbody > tr + tr {
    padding: 0 5px 10px;
  }
  .jp-page-sl-songlist-ptn03 > tbody:nth-child(odd) > tr > td {
    background-color: transparent;
  }
  .jp-page-sl-songlist-ptn03 > tbody + tbody {
    border-top: 1px dotted #a7b2bb;
  }
}
/* jp-page-video-block */
.jp-page-video-block.bordered {
  border: 1px solid #a7b2bb;
  padding: 20px;
}
.jp-page-video-block > * + * {
  margin-top: 20px;
}
.jp-page-video-block > h3 + * {
  margin-top: 0;
}
/* jp-page-video-list-inline */
.jp-page-video-list-inline > li {
  display: inline-block;
  margin-bottom: 5px;
}
.jp-page-video-separated.jp-page-video-list-inline > li::after {
  content: '|';
  display: inline-block;
  color: #a7b2bb;
  padding-left: 10px;
  padding-right: 5px;
}
.jp-page-video-separated.jp-page-video-list-inline > li:last-child::after {
  display: none;
}
@media screen and (max-width: 767px) {
  .jp-page-video-list-inline > li {
    display: block;
    margin-bottom: 0;
  }
  .jp-page-video-separated.jp-page-video-list-inline > li::after {
    display: none;
  }
  .jp-page-video-list-inline > li > a {
    display: block;
    padding: 10px 12px 10px 27px;
    border: 1px solid #707070;
    background-color: #707070;
    color: #ffffff;
    border-radius: 5px;
    line-height: 1.1;
    position: relative;
  }
  .jp-page-video-list-inline > li > a::before {
    content: '';
    display: inline-block;
    border-left: 6px solid #ffffff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 50%;
    left: 13px;
    margin-top: -4px;
  }
  .jp-page-video-list-inline > li + li {
    margin-top: 5px;
  }
}
/* jp-page-video-list-release- */
[class^="jp-page-video-list-release-"] > li,
[class*=" jp-page-video-list-release-"] > li {
  margin-bottom: 10px;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner {
  border: 1px solid #a7b2bb;
  padding: 10px;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner::after,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner::after {
  content: '';
  display: block;
  clear: both;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image {
  float: left;
  margin-right: 20px;
  max-width: 30%;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image > img,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image > img {
  height: auto;
  border: 1px solid #a7b2bb;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content {
  overflow: hidden;
  position: relative;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label {
  margin-bottom: 10px;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label > strong,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label > strong {
  display: inline-block;
  background-color: #999fa5;
  color: #ffffff;
  padding: 2px 10px;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label > span,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--label > span {
  padding-top: 5px;
  display: block;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--title,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
}
[class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--price,
[class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--price {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  [class^="jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image,
  [class*=" jp-page-video-list-release-"] > li > .jp-page-video--inner > .jp-page-video--image {
    float: none;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 0;
    max-width: 100%;
  }
}
.jp-page-video-list-release-1clm > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--data {
  padding-right: 100px;
}
.jp-page-video-list-release-1clm > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--button {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 767px) {
  .jp-page-video-list-release-1clm > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--data {
    padding-right: 0;
  }
  .jp-page-video-list-release-1clm > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--button {
    position: relative;
    bottom: auto;
    right: auto;
    text-align: right;
  }
}
.jp-page-video-list-release-2clm::after {
  content: '';
  display: block;
  clear: both;
}
.jp-page-video-list-release-2clm > li {
  width: 50%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.jp-page-video-list-release-2clm > li:nth-child(odd) {
  padding-right: 5px;
}
.jp-page-video-list-release-2clm > li:nth-child(even) {
  padding-left: 5px;
}
.jp-page-video-list-release-2clm > li > .jp-page-video--inner {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.jp-page-video-list-release-2clm > li > .jp-page-video--inner > .jp-page-video--content > .jp-page-video--button {
  text-align: right;
}
@media screen and (max-width: 767px) {
  .jp-page-video-list-release-2clm > li {
    width: 100%;
    float: none;
  }
  .jp-page-video-list-release-2clm > li:nth-child(odd) {
    padding-right: 0;
  }
  .jp-page-video-list-release-2clm > li:nth-child(even) {
    padding-left: 0;
  }
  .jp-page-video-list-release-2clm > li > .jp-page-video--inner > .jp-page-video--image {
    max-width: 100%;
  }
  .jp-page-video-list-release-2clm > li > .jp-page-video--inner > .jp-page-video--image > img {
    height: auto;
  }
}
/* jp-page-video-list-note */
.jp-page-video-list-note > li {
  text-indent: -1em;
  padding-left: 1em;
}


/* ng-isolate-scope 
-----------------------------------------------------------------------*/
.ng-isolate-scope .jp-cmp-list-social-001 {
  text-align: center;
  margin-top: 10px;
}
.ng-isolate-scope .jp-cmp-list-social-001 > ul {
  width: auto;
}




/*フッター用映像ページリンク
-----------------------------------------------------------------------*/
/* h2 001
---------------------------------*/
.jp-video-h2-link {
  font-weight: bold;
}

.jp-video-h2-link a{
  color: #3b3b3b;
  font-weight: bold;
}


@media screen and (min-width:768px){
  .jp-video-h2-link {
    padding: 0 0 0 20px;
    background: url(/web/feature/img/ico-circle-002.png) 0 0.4em no-repeat;
    font-size: 150%;
    font-weight: bold;
  }
}

@media screen and (max-width:767px){
  .jp-video-h2-link{
    margin: 0 0 1em;
    padding: 0 0 0 20px;
    background: url(/web/feature/img/ico-circle-001.png) 0 0.4em no-repeat;
    -ms-background-size: 12px 12px;
    -moz-background-size: 12px 12px;
    -webkit-background-size: 12px 12px;
    background-size: 12px 12px;
    font-size: 1.35em;
  }

  .jp-video-h2-link a {
    color: #3b3b3b;
    font-weight: bold;
  }
}


/*////---------------タイトル-------------------/////*/

.jp-page-video-wrapper01 {
    margin-top: 10px;
}


.jp-page-video-h1-01 {
    font-weight: bold;
    font-size: 180%;
    padding-top : 0.5em;
    padding-left: 0.5em;

}

@media screen and (max-width: 767px){
  .jp-page-video-h1-01 {
/*    padding: 0.5em;*/
    font-size: 150%;
}
}



/*////---------------文字色-------------------/////*/

@media screen and (max-width: 767px) {
.jp-page-sl-cell-song,
.jp-page-sl-cell-artist{
  font-size:16px;
  }
.jp-page-sl-cell-artist a{
   color: #0164a3;
  }
}


/*////---------------btn--------------------/////*/

.jp-cmptemp-btn-wrap{
  text-align: center;
  margin: 10px 5% 0;
}
.jp-cmptemp-btn-wrap a{
  margin-top: 10px;
}
.jp-cmptemp-btn-wrap a:first-child{
  margin-top: 0;
}

/*色*/

.jp-cmptemp-btn02 {
  background: #DE2126;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  color: #FFF;
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
  width: 80%;
}



.jp-cmptemp-btn03 {
  background: #00B6DD;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  color: #FFF;
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
  width: 80%;
}

.jp-cmptemp-btn04 {
  background: #3d3d3d;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  color: #FFF;
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 20px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
  width: 80%;
}



.jp-cmptemp-btn02:hover,
.jp-cmptemp-btn03:hover,
.jp-cmptemp-btn02:active,
.jp-cmptemp-btn03:active{ color: #FFF; text-decoration: none; }

@media screen and (max-width: 767px) {

  .jp-cmptemp-btn02 {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    width: 100%;
  }

  .jp-cmptemp-btn03 {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    width: 100%;
  }
  
  .jp-cmptemp-btn04 {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    width: 100%;
  }


}



/*////---------------story text--------------------/////*/
.jp-page-video-list-text{
    text-align: left;
    margin: 10px 5% 0;
    font-size: 14px;
}

.jp-page-video--text span{
  font-weight: bold;
  color: #169508;
}



/*////---------------改行-------------------/////*/

  .br-pc{
   display: block;
}
  .br-sp{
  display: none;
}

@media screen and (max-width: 767px) {
  .br-pc{
   display: none;
  }
  .br-sp{
  display: block;
}

}



/*////---------------ページ上部 みるハコリンクエリア-------------------/////*/

.jp-page-video-link {
  padding:10px 50px;
}

.miruhako-link {
  display: flex;
  display: -webkit-flex; /* Safari */
  flex-wrap: nowrap;
   -webkit-flex-wrap: wrap; /* Safari */
  align-items: center;
  -webkit-box-align: end;
}

.miruhako-image {
  width: 10%;
  padding-right: 30px;
}

.miruhako-text {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
  justify-content: center;
  align-content: center;
  align-items: center;
}


.miruhako-text a{
  font-size:140%;
  text-align: left;
}

.miruhako-text a:after{
  content: "▶";
}

@media screen and (max-width: 767px){
.jp-page-video-link {
  padding:10px 23px;
}

.miruhako-image {
  padding-right: 20px;
}


}

